#wa-compbutton-k48zfz2j1dv61thtds {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#f33428; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-k48zfz2j1dv61thtds-halign {text-align:left;}
#wa-compbutton-k48zfz2j1dv61thtds:hover {background-color:#2e6da4;}
#wa-compimage-k48zeqww1dv669zojk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-k48zdz891dv668rvgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-k48zdz891dvvrv8948 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48zdz891dvvrv8948>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48zdz891dvvrv8948>.wa-container-vspacer {height:0px;}
#wa-container-k48zfz2j1dv66c47sw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48zfz2j1dv66c47sw>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48zfz2j1dv66c47sw>.wa-container-vspacer {height:0px;}
#wa-row-k48zdz8a1dvvrv8a6g {margin:0px 0px;}
#wa-row-k48zdz8a1dvvrv8a6g>div {padding: 0px 0px;}
#wa-row-k48zfz2j1dv5l8ym5s {margin:0px 0px;}
#wa-row-k48zfz2j1dv5l8ym5s>div {padding: 0px 0px;}
#wa-row-k48zg1e61dv5l7e3gw>.wa-item-rowspacer {height:50px;}
@media (min-width: 768px){
#wa-row-k48zdz8a1dvvrv8a6g {margin:0px 0px;}
#wa-row-k48zdz8a1dvvrv8a6g>div {padding: 0px 0px;}
#wa-row-k48zfz2j1dv5l8ym5s {margin:0px 0px;}
#wa-row-k48zfz2j1dv5l8ym5s>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k48zdz8a1dvvrv8a6g {margin:0px 0px;}
#wa-row-k48zdz8a1dvvrv8a6g>div {padding: 0px 0px;}
#wa-row-k48zfz2j1dv5l8ym5s {margin:0px 0px;}
#wa-row-k48zfz2j1dv5l8ym5s>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k48zdz8a1dvvrv8a6g {margin:0px 0px;}
#wa-row-k48zdz8a1dvvrv8a6g>div {padding: 0px 0px;}
#wa-row-k48zfz2j1dv5l8ym5s {margin:0px 0px;}
#wa-row-k48zfz2j1dv5l8ym5s>div {padding: 0px 0px;}
}
